let baseURL;
// 开发环境
if (process.env.NODE_ENV === 'development') {
    // 测试的
    // baseURL = 'http://szwltest.sunzee.com.cn:49002/'
    // baseURL = 'https://szwl.sunzee.com.cn/'
    // baseURL = 'http://120.25.151.99:49002/'

    // 正式的
    baseURL = 'https://sz.sunzee.com.cn/'
    
    // 编译环境
    // baseURL = 'http://127.0.0.1:8080/'
    // baseURL = 'https://xavi.c1.sidoc.cn'
} else {
    // 判断当前页面的主机名是否包含 'szwltest.sunzee.com.cn'。如果包含，则条件成立（即为 true）；否则，条件不成立
    if (window.location.host.indexOf('szwltest.sunzee.com.cn') !== -1) {
        baseURL = 'https://szwl.sunzee.com.cn/'
    } else {
        baseURL = 'https://sz.sunzee.com.cn/'
    }
}
export default {
    baseURL,
}